<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cropped</key>
	<string>Recadrer</string>
	<key>Letterbox</key>
	<string>Réduire la taille</string>
	<key>Mono</key>
	<string>Mono</string>
	<key>Multichannel</key>
	<string>Multicanal</string>
	<key>Pixels</key>
	<string>Pixels</string>
	<key>Stereo</key>
	<string>Stéréo</string>
	<key>high</key>
	<string>haute</string>
	<key>low</key>
	<string>basse</string>
	<key>max</key>
	<string>maximale</string>
	<key>medium</key>
	<string>moyenne</string>
	<key>min</key>
	<string>minimale</string>
</dict>
</plist>
